.nav-bar {
    position: absolute;
    top:0;
    background-color: silver;
    display:flex;
    justify-content: space-between;
    align-items:center;
    width:100%;
    padding:15px;
}
.logo a{
    font-family: Algerian;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 45px;
    padding: 8px;
}
.nav-list{
    list-style: none;
    display: flex;
    gap:35px;
    font-size: 20px;
    color: white;
}
.nav-list a{
    text-decoration:none;
    text-transform: none;
    color: white;
}
.active{
    font-weight: bold;
    background-color:black;
    padding: 5px;
    border-radius:12px;

}